---
group:
  name: 'lujingtao'
  description: ''
  projects:
  - name: 'Photoshop-plug-in-development-tutorial'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'chrome-plugin-BaiduNoAd'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chrome-plugin-SimpleOneClickLogin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'html5-camera-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  